{
  "words": [
    "S7-300",
    "datenbausteinkonfiguration",
    "einstellungen",
    "ok",
    "abbrechen",
    "name",
    "seriell",
    "ohne",
    "id",
    "datenbaustein",
    "0",
    "offset",
    "frei",
    "archiv kennung",
    "SO",
    "produkt ID",
    "spaltenorientiert",
    "seriell",
    "schreibstatus",
    "ok",
    "abbrechen",
    "datensatz",
    "wert",
    "datentyp",
    "stelle",
    "1",
    "doppelwort",
    "neuer",
    "wert",
    "löschen",
    "neue"
  ]
}